

body			 { background-color: #ffffff; margin: 10px }

h1			 { color: #666; font-size: 24px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 26px; margin: 0 }
h2			 { color: #666; font-size: 16px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 20px; margin: 0 }
.text			{ color: #666; font-size: 13px; font-family: Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 17px }
.text_small { color: #666; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }

.belegungskalender_table			{ background-color: #ffffff; margin: 0; padding: 0; width: 100%; border-width: 0 }
.belegungskalender_frei				{ background-color: #66cc66; width: 20px; height: 20px; }
.belegungskalender_buchung			{ background-color: #ff0000; width: 20px; height: 20px; }
.belegungskalender_reservierung			{ background-color: #ffff00; width: 20px; height: 20px; }

.belegungskalender_frei-buchung			{ background-color: #ff0000; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_frei-buchung.png); background-repeat: no-repeat; }
.belegungskalender_buchung-frei			{ background-color: #66cc66; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_buchung-frei.png); background-repeat: no-repeat; }

.belegungskalender_frei-reservierung		{ background-color: #ffff00; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_frei-reservierung.png); background-repeat: no-repeat; }
.belegungskalender_reservierung-frei		{ background-color: #66cc66; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_reservierung-frei.png); background-repeat: no-repeat; }
.belegungskalender_reservierung-reservierung	{ background-color: #ffff00; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_reservierung-reservierung.png); background-repeat: no-repeat; }

.belegungskalender_buchung-reservierung		{ background-color: #ffff00; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_buchung-reservierung.png); background-repeat: no-repeat; }
.belegungskalender_reservierung-buchung		{ background-color: #ff0000; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_reservierung-buchung.png); background-repeat: no-repeat; }
.belegungskalender_buchung-buchung		{ background-color: #ff0000; width: 20px; height: 20px; background-image: url(https://www.fewo-software.de/kd_extern/images/kalenderneu_buchung-buchung.png); background-repeat: no-repeat; }

.belegungskalender_nichtvorhanden		{ width: 20px; height: 20px }

a:link		{ color: #000; text-decoration: underline }
a:visited	{ color: #000; text-decoration: underline }
a:focus		{ color: #000; text-decoration: underline }
a:hover		{ color: #000; text-decoration: none }
a:active	{ color: #000; text-decoration: underline }

